<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/da/domains/xch.deco" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1></Level1>
		</Keyword>
	</Header>
	<ListValue ID="scheme"><Value>Complete Exchange Scheme</Value>
		<Paragraph class="Default">The complete <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link> is processed. All <Link href="/baanerp/da/glossary/glossary#000009" role="glossary">conditions</Link>, <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII files</Link>, ASCII file fields, batches, table relations, and field relations will be processed.</Paragraph>
	</ListValue>
	<ListValue ID="batch"><Value>Batch</Value>
		<Paragraph class="Default">Only the structure of the <Link href="/baanerp/da/glossary/glossary#000002" role="glossary">batch</Link> including, table and field relations are processed.</Paragraph>
	</ListValue>
	<ListValue ID="relation"><Value>Relations</Value>
		<Paragraph class="Default">Only the table and field relations are processed.</Paragraph>
	</ListValue>
</OptionList>
